[General]
HomePage=http://www.1616.net/?un4868
LoadFirstHomePage=1

[Start]
CheckDefaultBrowser=1
AutoOpenLastNotCloseNormal=0
AutoOpenLastNotCloseError=1
StartSilence=0
WindowMax=1
RunBrowserFastly=0

[Quit]
QuitHint=0
AutoCloseWhenCloseLast=0
CloseSystemOnTime=0

[Tab]
OpenNewFromAddress=1
OpenNewFromFavorites=1
OpenNewFromHistroy=1
OpenNewFromHomePage=1
OpenNewFromSearch=1
OpenNewFromMenu=1
OpenNewFromDrag=1
OpenNewActive=1
CloseLeftDoubleClick=1
CloseRightSingleClick=0
TabAutoWidth=1
HopeTabWith=150
TabWidthMin=5
TabWidthMax=200

[Address]
AutoAppend=1
AutoSuggest=1

[Search]
DefaultSearch=0

[WebPage]
ZoomPercent=100
FontZoom=2
PageViewMouse=1

[Filter]
ForbidImage=0
ForbidVideo=0
ForbidBGSound=0
ForbidJava=0
ForbidScripts=0
ForbidActiveX=0
FlashAD=1
BrowserSafeModeRun=0

[UrlShortCut]
EnableUrlShortCut=1

[Key]
EnableCommandGlobal=1
HotKeyBossGlobal=Alt+`
HotKeyPageSilenceGlobal=Alt+W
ShortCutBackLocal=Alt+Left
ShortCutForwardLocal=Alt+Right
ShortCutRefreshLocal=F5
ShortCutRefreshAllLocal=Shift+F5
ShortCutStopLocal=F6
ShortCutStopAllLocal=Shift+F6
ShortCutHomePageLocal=Alt+Home
ShortCutTabNewLocal=Ctrl+B
ShortCutTabCloseCurrentLocal=Ctrl+W
ShortCutTabCloseAllLocal=Ctrl+Alt+W
ShortCutTabNextLocal=Ctrl+M
ShortCutTabPreviousLocal=Ctrl+Q
ShortCutAddressBarSelectedLocal=Ctrl+L
ShortCutSearchBarSelectedLocal=Ctrl+E
ShortCutBrowserOptionLocal=Ctrl+N
ShortCutOpenFileLocal=Ctrl+O
ShortCutSaveFileLocal=Ctrl+S
ShortCutHelpLocal=F1
ShortCutQuitLocal=Alt+F4
ShortCutShowSideBarLocal=Ctrl+I

[MouseGestures]
EnableMouseGestures=1
GestureU=0
GestureD=1
GestureL=2
GestureR=3
GestureUL=4
GestureUR=5
GestureDL=6
GestureDR=7
GestureLU=8
GestureLD=9
GestureRU=10
GestureRD=11
GestureLR=12
GestureRL=13
GestureUD=14
GestureDU=15

[Window]
WindowPosition=0
MainFormWidth=880
MainFormHeight=600
MainFormLeft=527
MainFormTop=133
MainMenuCote=1
SearchCote=1
FavoritCote=0
SideCote=0
SideCoteAutoShrink=0
StatusBar=1
StatusBarExtend=1
AllowVersion=1
AllowWebTitle=1
WindowMax=1
RunBrowserFastly=0

[Language]
LanguageID=0x0804
LanguageAutoSelect=1

[Skin]
SkinName=default.rbs

[Advanced]
UserExperience=1
ThriftMemory=1
TaskBarEffect=1
BrowserEmulation=1
GPURendering=1
ShowTrayIcon=1
MinimizeToTray=0
CloseToTray=0
BrowserMode=1
UpdateMode=0

[Proxy]
UseProxy=0
UseIEProxy=0

[RunData]
TabWidth=150
SideAt=1
SearchOn=0
AutoRefresh=1
AutoRefreshTxt=自动定时提醒的内容
RunOne=1
FavoritCote=0
FormsAutoComplete=1
FirstRun=0
IsCheckDefaultBrowser=1
StopPopup=1
StopFloatAD=1
StopFlashAD=1
UseProxy=0
UseIEProxy=0
B_UseProxy=0
B_UseIEProxy=0
DocRoll=1
StatusTextEnabled=1
LoadLastOpenFlag=1
HintUpdate=0
TrueClose=1

[Settings]
OpenToUrl=about:blank
TabAt=0
LoadUrlHistory=1
FavoritMenu=1
LoadLastTime=1
CreateOneTab=1
StartPageTo=2
GoToNewPage=1
AppendTab=1
CloseGoTab=1
InitForce=1
StatusBarStrDT=A-B-CHD:E:F_GHIHKHL
ShowWebIcon=1
ShowCloseHint=1
ZoomStr=100%
UseMouseGestures=1
GesturesLeft=5
GesturesRight=6
GesturesTop=11
GesturesButtom=10
GesturesRightTop=0
GesturesRightButtom=0
AppCloseHint=1
AlwaysNewTab=1
NoClose=0
DisDblClick=0
AddressFocus=1
TabRClickNewPage=0
HideBorder=1
TBTabNewShow=1
SearchChange=0
BossKey=Alt+`
OneTowz2=0
DGIndex2=0
TabNull=0
ShowGroup=0
NextTimeToAsk=1

[Form]
FormsAutoComplete=0

